@import 'variables';
@import 'bootstrap/scss/bootstrap';
@import "primeicons/primeicons.css";
@import "primevue/resources/themes/lara-light-indigo/theme.css";
@import "primevue/resources/primevue.min.css";

$purple: #8c0241;

.text-purple {
    color: $purple;
}

.p-dialog-title {
    text-decoration: underline;
    color: $purple;
}

.p-dialog-content {
    height: inherit;
}

.table-border-red {
    border-left: 10px solid red !important;
}

.table-border-green {
    border-left: 10px solid green !important;
}

.maintenance-edit-button {
    margin-right: 10px;
}
